
.carouselLeft {	
	display:none;
	background:url(../images/rotate-left.png);	
	width:40px; height:40px;
	background-position: 0px 0px;
}
.carouselLeft:hover {		
	width:40px; height:40px;
	background-position: 0px 40px;
	cursor:auto;
}
.carouselRight {
	display:none;
	background:url(../images/rotate-right.png);	
	width:40px; height:40px;
	background-position: 0px 0px;
}
.carouselRight:hover {	
	width:40px; height:40px;
	background-position: 0px 40px;
}
/****************************************/

#da-vinci-title {
	font-family: Verdana, "times New Roman", times;
	font-size: 12px;
	color: #235457;
	text-align: justify;
	text-decoration:none;
	display:none;	
	margin:10px;
	margin-top:0px;
	margin-bottom:10px;
	font-weight:bold;
	/*font-family: "segoe Print", "bradley Hand ITC", "times New Roman";
	font-size: 18px;
	color: #235457;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	display:none;	
	margin:10px;
	text-transform:uppercase;
	width:80%;
	letter-spacing:1px;
	margin-bottom:4px;*/
	
}
#da-vinci-alt{
	font-family: Verdana, "times New Roman", times;
	font-size: 12px;
	color: #235457;
	text-align: justify;
	text-decoration:none;
	display:none;	
	margin:10px;
	margin-top:0px;
	margin-bottom:10px;
}

#da-vinci-ext{
	font-family: Verdana, "times New Roman", times;
	font-size: 12px;
	color: #235457;
	text-align: justify;
	text-decoration:none;
	display:none;	
	margin:10px;
	margin-top:0px;
	margin-bottom:10px;
}

